# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-28 19:21+0100\n"
"PO-Revision-Date: 2026-01-08 17:21+0000\n"
"Last-Translator: ZanFranko <zanfranko@noreply.codeberg.org>\n"
"Language-Team: Slovenian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_food/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 5.15.1\n"

#: mods/hades_food/init.lua:42
msgid "Plate"
msgstr "Pladenj"

#: mods/hades_food/init.lua:47
msgid "Raw Strawberry Pie"
msgstr "Surova Jagodna Pita"

#: mods/hades_food/init.lua:54
msgid "Strawberry Pie"
msgstr "Jagodna Pita"

#: mods/hades_food/init.lua:61
msgid "Bottle of Plant Oil"
msgstr "Steklenica Rastlinskega Olja"

#: mods/hades_food/init.lua:70
msgid "Bottle of Coconut Milk"
msgstr "Steklenica Kokosovega Mleka"

#: mods/hades_food/init.lua:79
msgid "Tomato Salad"
msgstr "Paradižnikova Solata"

#: mods/hades_food/init.lua:86
msgid "Tomato-Potato Salad"
msgstr "Krompirjeva Solata"

#: mods/hades_food/init.lua:93
msgid "Hearty Rice Dish"
msgstr "Rižota"

#: mods/hades_food/init.lua:100
msgid "Three Seasons Stew"
msgstr "Juha Treh Sezon"

#: mods/hades_food/init.lua:107
msgid "Spiced Potato"
msgstr "Začinjeni Krompir"

#: mods/hades_food/init.lua:114
msgid "Baked Potato"
msgstr "Pečen Krompir"

#: mods/hades_food/init.lua:121
msgid "Raw Apple Pie"
msgstr "Surova Jabolčna Pita"

#: mods/hades_food/init.lua:128
msgid "Apple Pie"
msgstr "Jabolčna Pita"

#: mods/hades_food/init.lua:135
msgid "Raw Orange Pie"
msgstr "Surova Pomarančna Pita"

#: mods/hades_food/init.lua:142
msgid "Orange Pie"
msgstr "Pomarančna Pita"

#: mods/hades_food/init.lua:149
msgid "Chocolate Bar"
msgstr "Čokolada"
